int unlink(const char *file)

## Method Description

Delete or unlink (depending on destination OS) the file given in argument.
Note: The SMB server must have permission to delete the file.

file is the URL of the file to delete, in ASCIIZ.

This function returns 0 on success and -1 on error with error() returning the corresponding error code.

## See also :

Create a file. URLs are accepted. Works as its standard equivalent.
int creat(const char* file="", int mode=0644)

Copyright © Nicolas Brodu, 1999 - 2000